/* -------------------------------------------- */
/* two tribes: Interim Website */
/* Version: 1.0 */
/* -------------------------------------------- */
/* Created by @twotribes, Germany */
/* -------------------------------------------- */
/* StyleSheet Scope: ACTORS */
/* !-------------------------------------------- */

/* !-------------------------------------------- */
/* !ACTOR: Helper */
/* !-------------------------------------------- */

#actor_help .cell {
    display: inline-block;
    vertical-align: top;
    color: #8B1514;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    margin-right: 30px;
    transition: color ease 0.3s;
}

#actor_help a:hover {
    color: #000;
    transition: color ease 0.3s;
}

/* --- Language switcher */
#actor_help .help-language {
    background: #fff;
    width: 200px;
    padding-left: 10px;
}

#actor_help .help-language .lang-short {
    display: none;
}

@media only screen and (max-width: 736px) {
    #actor_help .help-language {
        width: auto;
        padding-right: 10px;
    }
    
    #actor_help .help-language .lang-long {
        display: none;
    }
    
    #actor_help .help-language .lang-short {
        display: inline-block;
    }
    
    #actor_help .help-mail {
        margin-right: 0;
    }
    
    #actor_help .help-phone {
        float: right;
        margin-right: 0;
    }
}

/* !-------------------------------------------- */
/* !ACTOR: Header */
/* !-------------------------------------------- */

#actor_head {
    font-size: 0.1px;
}

/* --- Logo block */
#actor_head .head-logo {
    display: inline-block;
    background: rgba(139, 21, 20, 0.9);
    margin-left: 200px;
    height: 80px;
    color: #fff;
    position: relative;
    cursor: pointer; /* for JS onclick */
}

/* Actual logo */
#actor_head .head-logo:before {
    content: "";
    display: block;
    position: absolute;
    width: 200px;
    height: 80px;
    top: 0;
    left: -200px;
    background: rgba(208, 193, 145, 0.9) url("./img/logo_tt.svg") 85px center no-repeat;
    background-size: 30px;
}

@media only screen and (max-width: 736px) {
    #actor_head .head-logo {
        display: block;
        margin-left: 120px;
    }
    
    #actor_head .head-logo:before {
        width: 120px;
        left: -120px;
        background-position: 45px center;
    }
}

/* Company name */
#actor_head .head-logo h1, 
#actor_head .head-logo p {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    font-size: 24px;
    line-height: 80px;
}

#actor_head .head-logo h1 {
    font-weight: normal;
    padding: 0 30px 0 30px;
    letter-spacing: 2px;
}

#actor_head .head-logo h1 span {
    color: #D0C191;
    margin-left: -0.2em;
}

#actor_head .head-logo p {
    padding: 0 30px 0 0;
    letter-spacing: 1px;
}

@media only screen and (max-width: 736px) {
    #actor_head .head-logo {
        padding-top: 17px;
    }

    #actor_head .head-logo h1, 
    #actor_head .head-logo p {
        display: block;
        height: auto;
        line-height: 24px;
        font-size: 18px;
        padding: 0 0 0 30px;
    }
}

/* --- Main navigation */
#actor_head .head-navigation {
    display: inline-block;
    vertical-align: top;
}

#actor_head .head-navigation .cell {
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: top;
    font-size: 12px;
    margin-left: 10px;
    transition: background-color 0.3s ease;
}

#actor_head .head-navigation .cell:hover {
    transition: background-color 0.3s ease;
}

@media only screen and (max-width: 736px) {
    #actor_head .head-navigation {
        display: block;
        margin-top: 10px;
    }
    
    #actor_head .head-navigation .cell {
        width: calc(20% - 8px);
        height: 60px;
        position: relative;
        max-height: 80px;
    }
    
    #actor_head .head-navigation .cell:first-child {
        margin-left: 0;
    }
}

/* Inner buttons */
#actor_head .head-navigation .cell button, 
#actor_head .head-navigation .cell a {
    display: block;
    width: 100%;
    height: 100%;
    background: center no-repeat;
    background-size: contain;
    overflow: hidden;
    text-indent: -1000em;
}

@media only screen and (max-width: 736px) {
    #actor_head .head-navigation .cell button, 
    #actor_head .head-navigation .cell a {
        position: absolute;
        top: 0;
        left: 0;
    }
}

/* Navigation icons */
#actor_head .head-navigation #nav-imprint {
    background-color: rgba(208, 193, 145, 0.7);
}
#actor_head .head-navigation #nav-imprint:hover {
    background-color: rgba(208, 193, 145, 1);
}
#actor_head .head-navigation #nav-imprint button {
    background-image: url("./img/icon_contact.svg");
}

.spotlight-imprint #actor_head .head-navigation #nav-imprint button {
    background-image: url("./img/icon_close.svg");
}

#actor_head .head-navigation #nav-twitter {
    background-color: rgba(29, 161, 242, 0.8);
}
#actor_head .head-navigation #nav-twitter:hover {
    background-color: rgba(29, 161, 242, 1);
}
#actor_head .head-navigation #nav-twitter a {
    background-image: url("./img/icon_twitter.svg");
}

#actor_head .head-navigation #nav-instagram {
    background: linear-gradient(-135deg, rgba(20, 0, 200, 0.8), rgba(185, 0, 180, 0.8), rgba(245, 0, 0, 0.8));
}
#actor_head .head-navigation #nav-instagram:hover {
    background-color: rgba(249, 160, 0, 1);
}
#actor_head .head-navigation #nav-instagram a {
    background-image: url("./img/icon_instagram.svg");
}

#actor_head .head-navigation #nav-flickr {
    background-color: rgba(255, 0, 132, 0.8);
}
#actor_head .head-navigation #nav-flickr:hover {
    background-color: rgba(255, 0, 132, 1);
}
#actor_head .head-navigation #nav-flickr a {
    background-image: url("./img/icon_flickr.svg");
}

#actor_head .head-navigation #nav-rikiki {
    background-color: rgba(191, 16, 126, 0.8);
}
#actor_head .head-navigation #nav-rikiki:hover {
    background-color: rgba(191, 16, 126, 1);
}
#actor_head .head-navigation #nav-rikiki a {
    background-image: url("./img/icon_rikiki.svg");
}

/* !-------------------------------------------- */
/* !ACTOR: Content */
/* !-------------------------------------------- */

/* --- Imprint */
/* Box visibility */
#actor_content .content-imprint {
    display: none;
    background: rgba(208, 193, 145, 0.95);
    padding: 30px;
    margin: -80px 0 80px 200px;
    width: auto;
    font-size: 14px;
    line-height: 1.3;
    color: #272422;
    transition: max-height ease 0.3s, padding ease 0.3s;
}

.spotlight-imprint #actor_content .content-imprint {
    display: block;
    transition: max-height ease 0.3s, padding ease 0.3s;
}

@media only screen and (min-width: 736px) {
    #actor_content .content-imprint {
        max-width: 811px;
    }
}

@media only screen and (max-width: 736px) {
    #actor_content .content-imprint {
        margin: -20px 0 30px 0;
    }
    
    .spotlight-imprint #actor_content .content-imprint {
        padding: 15px;
    }
}

/* Box content */
#actor_content .content-imprint .imprint-name {
    font-weight: bold;
}

#actor_content .content-imprint a {
    color: #8B1514;
    transition: color ease 0.3s;
}

#actor_content .content-imprint a:hover {
    color: #000;
    transition: color ease 0.3s;
}

#actor_content .content-imprint .imprint-address {
    margin-top: 10px;
}

#actor_content .content-imprint .imprint-comm {
    margin-top: 10px;
}

#actor_content .content-imprint .imprint-legal {
    margin-top: 10px;
}

#actor_content .content-imprint .imprint-legal:after {
    content: "";
    display: block;
    clear: left;
}

#actor_content .content-imprint dt {
    clear: left;
    float: left;
    margin-right: 0.5em;
}

#actor_content .content-imprint dd {
    float: left;
}

/* GDPR legal information */
#actor_content .content-imprint .imprint-data {
    margin-top: 1em;
}

#actor_content .content-imprint .imprint-data h2 {
    font-size: 16px;
    line-height: 1.3;
    margin: 0 0 0.5em 0;
}

#actor_content .content-imprint .imprint-data h3 {
    font-size: 14px;
    line-height: 1.3;
    margin: 0.75em 0 0.5em 0;
}

#actor_content .content-imprint .imprint-data p {
    line-height: 1.3;
    margin: 0 0 0.5em 0;
}

#actor_content .content-imprint .imprint-data li {
    line-height: 1.3;
    margin: 0 0 0.25em 0;
    position: relative;
    padding-left: 15px;
}

#actor_content .content-imprint .imprint-data li:last-child {
    margin: 0 0 0.5em 0;
}

#actor_content .content-imprint .imprint-data li:before {
    content: "::";
    display: block;
    position: absolute;
    left: 0;
    top: -1px;
}

/* --- Announcement */
#actor_content .content-announcement {
    opacity: 1;
    transition: opacity ease 0.3s;
}

/*
.spotlight-imprint #actor_content .content-announcement, 
.spotlight-clients #actor_content .content-announcement {
    opacity: 0.5;
    transition: opacity ease 0.3s;
}
*/

#actor_content .content-announcement p {
    font-family: "Isadora";
    font-size: 28px;
    display: inline-block;
    background: rgba(81, 14, 14, 0.9);
    color: #f6f2de;
    height: 60px;
    margin: 0 0 10px 200px;
    line-height: 60px;
    padding: 0 30px 0 30px;
    opacity: 1;
    transition: opacity ease 0.3s;
}

@media only screen and (max-width: 736px) {
    #actor_content .content-announcement p {
        display: block;
        margin-left: 0;
        padding: 10px 15px 10px 15px;
        height: auto;
        font-size: 18px;
        line-height: 1.3;
    }
}

/* --- Clients */
#actor_content .content-clients {
    opacity: 1;
    transition: opacity ease 0.3s;
}

/*
.spotlight-imprint #actor_content .content-clients {
    opacity: 0.5;
    transition: opacity ease 0.3s;
}
*/

/* Headline */
#actor_content .content-clients .clients-head {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    background: rgba(139, 21, 20, 0.9);
    color: #fff;
    height: 60px;
    margin: 0 0 10px 200px;
    line-height: 60px;
    padding: 0 30px 0 30px;
    position: relative;
    overflow: visible;
    transition: background ease 0.3s;
}

/*
#actor_content .content-clients button:hover {
    background: rgba(139, 21, 20, 1);
    transition: background ease 0.3s;
}
*/

#actor_content .content-clients .clients-head em {
    font-style: normal;
}

@media only screen and (max-width: 736px) {
    #actor_content .content-clients .clients-head {
        display: block;
        width: calc(100% - 60px);
        margin-left: 60px;
        padding: 10px 15px 10px 15px;
        height: auto;
        font-size: 16px;
        line-height: 1.3;
    }
}

/* Matrix symbol */
#actor_content .content-clients .clients-head:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -60px;
    width: 60px;
    height: 100%;
    overflow: hidden;
    background: transparent url("./img/icon_clients.svg") center top no-repeat;
    transition: background ease 0.3s;
}

/*
#actor_content .content-clients button:hover:before {
    background-color: rgba(139, 21, 20, 1);
    transition: background ease 0.3s;
}
*/

/* Logo matrix */
#actor_content .content-clients .clients-list {
    max-height: 0;
    overflow: hidden;
    transition: max-height ease 0.3s, margin ease 0.3s;
}

#actor_content .content-clients .clients-list:after {
    content: "";
    display: block;
    clear: left;
}

/* .spotlight-clients  */#actor_content .content-clients .clients-list {
    margin-bottom: 50px;
    max-height: 200vh;
    transition: max-height ease 0.3s, margin ease 0.3s;
}

#actor_content .content-clients .clients-list .cell {
    width: 200px;
    height: 80px;
    float: left;
    margin: 10px 10px 0 0;
    background: transparent center no-repeat;
    background-size: contain;
    overflow: hidden;
    text-indent: -1000em;
}

#actor_content .content-clients .clients-list .cell:nth-child(5n) {
    margin-right: 0;
}

@media only screen and (max-width: 736px) {
    #actor_content .content-clients .clients-list .cell {
        width: calc(50% - 5px);
    }
    
    #actor_content .content-clients .clients-list .cell:nth-child(5n) {
        margin-right: 10px;
    }
    
    #actor_content .content-clients .clients-list .cell:nth-child(2n) {
        margin-right: 0;
    }
    
}

#actor_content .content-clients .clients-list #bosch {
    background-color: rgba(226, 0, 21, 0.6);
    background-image: url("./img/client_logo_bosch.svg");
}
#actor_content .content-clients .clients-list #pbeakk {
    background-color: rgba(38, 100, 171, 0.6);
    background-image: url("./img/client_logo_pbeakk.svg");
}
#actor_content .content-clients .clients-list #siemens {
    background-color: rgba(0, 171, 173, 0.6);
    background-image: url("./img/client_logo_siemens.svg");
}
#actor_content .content-clients .clients-list #lbbw {
    background-color: rgba(209, 226, 243, 0.8);
    background-image: url("./img/client_logo_lbbw.svg");
}
#actor_content .content-clients .clients-list #allianz {
    background-color: rgba(0, 55, 129, 0.6);
    background-image: url("./img/client_logo_allianz.svg");
}
#actor_content .content-clients .clients-list #yaz {
    background-color: rgba(88, 50, 19, 0.6);
    background-image: url("./img/client_logo_yaz.svg");
}
#actor_content .content-clients .clients-list #tvb {
    background-color: rgba(45, 134, 177, 0.6);
    background-image: url("./img/client_logo_tvb.svg");
}
#actor_content .content-clients .clients-list #amu {
    background-color: rgba(33, 194, 248, 0.6);
    background-image: url("./img/client_logo_amu.svg");
}
#actor_content .content-clients .clients-list #galibier {
    background-color: rgba(197, 211, 27, 0.6);
    background-image: url("./img/client_logo_galibier.svg");
}
#actor_content .content-clients .clients-list #stihl {
    background-color: rgba(242, 145, 0, 0.6);
    background-image: url("./img/client_logo_stihl.svg");
}
#actor_content .content-clients .clients-list #loriot {
    background-color: rgba(0, 0, 0, 0.4);
    background-image: url("./img/client_logo_loriot.png");
    background-size: 84px;
}
#actor_content .content-clients .clients-list #codesense {
    background-color: rgba(47, 70, 29, 0.8);
    background-image: url("./img/client_logo_codesense.svg");
}
#actor_content .content-clients .clients-list #codemart {
    background-color: rgba(130, 37, 41, 0.6);
    background-image: url("./img/client_logo_codemart.svg");
}
#actor_content .content-clients .clients-list #junidas {
    background-color: rgba(26, 123, 192, 0.6);
    background-image: url("./img/client_logo_junidas.svg");
}
#actor_content .content-clients .clients-list #ricoh {
    background-color: rgba(221, 5, 43, 0.6);
    background-image: url("./img/client_logo_ricoh.svg");
}
#actor_content .content-clients .clients-list #charite {
    background-color: rgba(29, 154, 115, 0.6);
    background-image: url("./img/client_logo_charite.svg");
}
#actor_content .content-clients .clients-list #traumfabrik {
    background-color: rgba(0, 44, 95, 0.6);
    background-image: url("./img/client_logo_traumfabrik.svg");
}
#actor_content .content-clients .clients-list #stoeber {
    background-color: rgba(0, 114, 188, 0.6);
    background-image: url("./img/client_logo_stoeber.svg");
}
#actor_content .content-clients .clients-list #rms {
    background-color: rgba(5, 52, 106, 0.6);
    background-image: url("./img/client_logo_rms.svg");
}
#actor_content .content-clients .clients-list #diconium {
    background-color: rgba(255, 71, 0, 0.6);
    background-image: url("./img/client_logo_diconium.svg");
}

/* --- Old website */
#actor_content .content-oldsite {
    opacity: 1;
    transition: opacity ease 0.3s;
}

/*
.spotlight-imprint #actor_content .content-oldsite, 
.spotlight-clients #actor_content .content-oldsite {
    opacity: 0.5;
    transition: opacity ease 0.3s;
}
*/

#actor_content .content-oldsite a {
    font-family: "Reporter";
    font-size: 28px;
    display: inline-block;
    background: rgba(139, 21, 20, 0.9);
    color: #fff;
    height: 60px;
    margin: 0 0 10px 200px;
    line-height: 60px;
    padding: 0 222px 0 30px;
    position: relative;
    transition: background ease 0.3s;
}

#actor_content .content-oldsite a:hover {
    background: rgba(139, 21, 20, 1);
    transition: background ease 0.3s;
}

#actor_content .content-oldsite a:after {
    content: "";
    display: block;
    position: absolute;
    width: 162px;
    height: 94px;
    background: transparent url("./img/pic_oldsite@2x.png") center bottom no-repeat;
    background-size: 100%;
    right: 30px;
    bottom: 0;
    transition: right ease 0.3s;
}

#actor_content .content-oldsite a:hover:after {
    right: 0;
    transition: right ease 0.3s;
}

@media only screen and (max-width: 736px) {
    #actor_content .content-oldsite a {
        display: block;
        margin-left: 0;
        padding: 10px 30% 10px 15px;
        height: auto;
        font-size: 18px;
        line-height: 1.3;
    }
    
    #actor_content .content-oldsite a:after {
        right: 5%;
        width: 25%;
        height: 0;
        padding-top: 25%;
/*         background-color: rgba(0,0,0,0.3); */
    }
    
}
